@charset "utf-8";
/* CSS Document */
.container {
	padding-top:80px;
	margin-top:0;
}
#wrap {
	height: 500px;
	height: 100vh;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-perspective: 300px;
	-moz-perspective: 300px;
	-ms-perspective: 300px;
	-o-perspective: 300px;
	perspective: 300px;
	position: fixed;
	 -webkit-overflow-scrolling: touch;
}

.layer-fore {
	-webkit-transform:translateZ(90px) scale(.7);
	-moz-transform:translateZ(90px) scale(.7);
	-ms-transform:translateZ(90px) scale(.7);
	-o-transform:translateZ(90px) scale(.7);
	transform:translateZ(90px) scale(.7);
z-index:4;
}
.parallax-layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.layer-base {
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	-ms-transform:translateZ(0);
	-o-transform:translateZ(0);
	transform:translateZ(0);
	z-index:2;
}

.layer-back {
	-webkit-transform:translateZ(-500px) scale(2);
	-moz-transform:translateZ(-500px) scale(2);
	-ms-transform:translateZ(-500px) scale(2);
	-o-transform:translateZ(-500px) scale(2);
	transform:translateZ(-500px) scale(2);
	z-index:1;
	height:100vh;
}

.layer-middle {
	-webkit-transform:translateZ(150px) scale(.5);
	-moz-transform:translateZ(150px) scale(.5);
	-ms-transform:translateZ(150px) scale(.5);
	-o-transform:translateZ(150px) scale(.5);
	transform:translateZ(150px) scale(.5);
	z-index:3;
	/*height:100vh;*/
	height:1px;
}
.layer-middle img {
	max-width:1000px;
}
.parallax-layer div {
	width:auto;
	position: relative;
	margin: 5% 30% 5% 15%;
}
.parallax-layer div img {
	/*width:100%;*/
	/*max-width:250px;*/
	max-width:1000px;
	margin: 2% 0 3% 4%;
}
.parallax-layer div:nth-child(2n+1) {
	margin: 6% -15% 5% 0%;
}
.parallax-layer div:nth-child(3n+1) {
	margin: 5% 25% 0% 0%;
}
.parallax-layer div:nth-child(7n+1) {
	margin: 10% 2% 4% 1%;
}

.parallax-layer.layer-back img:nth-child(2n+1) {
	margin: 6% 1% 5% 0%;
}
.parallax-layer.layer-back img:nth-child(3n+1) {
	margin: 5% 25% 0% 0%;
}
.parallax-layer.layer-back img:nth-child(7n+1) {
	margin: 10% 2% 4% 1%;
}
.parallax-layer.post img {
	width:100%;
	max-width:240px;
}




.parallax-layer.layer-middle img:nth-child(2n+1) {
	margin: 130% 70% 130% 0%;
}
.parallax-layer.layer-middle img:nth-child(3n+1) {
	margin: 130% 25% 130% 0%;
}
.parallax-layer.layer-middle img:nth-child(7n+1) {
	margin: 130% 20% 130% 1%;
}
.parallax-layer.layer-middle img {
	position: relative;
	margin: 130% 50% 130% 15%;
}
/*
.parallax-layer div:nth-child(1) {
	top:50px;
	left:60px;
}
.parallax-layer div:nth-child(2) {
	bottom:0;
	right:0;
}
.parallax-layer div:nth-child(3) {
	top:100px;
	left:200px;
}
.parallax-layer div:nth-child(4) {
	bottom: 500px;
	left:300px;
}
.parallax-layer div:nth-child(5) {
	top: 760px;
	right: 200px;
}
.parallax-layer div:nth-child(6) {
	bottom:300px;
	left:640px;
}
.parallax-layer div:nth-child(7) {
	bottom: 300px;
	right:140px;
}
.parallax-layer div:nth-child(8) {
	bottom:170px;
	left:400px;
}
.parallax-layer div:nth-child(9) {
	top:100px;
	right:50px;
}
.parallax-layer div:nth-child(10) {
	top:370px;
	left:30px;
}
.parallax-layer div:nth-child(11) {
	bottom: -130px;
	right: 100px;
}
.parallax-layer div:nth-child(12) {
	bottom:0;
	right: 500px;
}
.parallax-layer div:nth-child(13) {
	top: 700px;
	left:200px;
}
.parallax-layer div:nth-child(14) {
	top: 400px;
	right: 100px;
}
.parallax-layer div:nth-child(15) {
	top:360px;
	right:480px;
}
.parallax-layer div:nth-child(16) {
	bottom:390px;
	left:140px;
}
.parallax-layer div:nth-child(17) {
	bottom:190px;
	right:100px;
}
.parallax-layer div:nth-child(18) {
	bottom:-200px;
	left:500px;
}
.parallax-layer div:nth-child(19) {
	bottom:60px;
	right:250px;
}
.parallax-layer div:nth-child(20) {
	top: 570px;
	left:130px;
}*/
.layer-base img {
	/*width:480px;*/
	max-width:1000px;
	transition: all 300ms 0s ease;
	/*margin: 5% 0 5% 24%;*/
}


.layer-base a:nth-child(2n+1) {
	margin: 5% 10% 9% 5%;
}
.layer-base a:nth-child(2n) {
	margin: 2% 10% 5% 30%;
}
.layer-base a:nth-child(3n) {
	margin: 3% 0% 2% 10%;
}
.layer-base a:nth-child(5n) {
	margin: 3% 1% 2% 5%;
}
.layer-base a:nth-child(6n) {
	margin: 3% 10% 2% 10%;
}
.layer-base a:nth-child(9n) {
	margin: 3% 30% 2% 2%;
}

.layer-base a {
	margin: 15% 30% -45% 15%;
	position: relative;
	z-index: 1;
	display:inline-block;
	background: #000000;
}
.layer-base a:hover > img {
	opacity:0;
}
.layer-base a:hover > p {
	opacity:1;
}
.top_works_title {
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	top:50%;
	transform: translateY(-50%);
	color:#ffffff;
	transition: all 300ms 0s ease;
	opacity:0;
}
.parallax-layer.layer-back img {
	position: relative;
	margin: 5% 3% 5% 15%;
	/*max-width:640px!important;*/
}
/*
@media screen and (max-width: 1024px) {
.layer-back {
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	transform:none;
	z-index:1;
	height:100vh;
}
.layer-back img {
	max-width:700px;
	height:auto;
}
}*/
/*@media screen and (max-width: 667px) {*/
@media screen and (max-width: 880px) {
.layer-base a:nth-child(9n) {
	margin: 10% 5% 2% 2%;
}
.layer-base a:nth-child(2n) {
    margin: 2% 20% 15% 0%;
}
.layer-base a:nth-child(5n) {
    margin: 20% 30% 2% -10%;
}
.layer-base a:nth-child(6n) {
    margin: 10% 20% 2% 2%;
}
.layer-base img {
	width:150px;
	/*margin:10% 0 20% 24%;*/
}
.layer-back img {
	/*max-width:120px;*/
}
.layer-middle img {
	/*max-width:100px;*/
}
.parallax-layer.layer-middle img:nth-child(2n+1) {
    margin: 30% 60% 65% 0%;
}


/* リセット */
.parallax-layer {
	position:static;
	padding:30px;
}
.layer-middle, .layer-back {
	-webkit-transform: inherit;
	-moz-transform: inherit;
	-ms-transform: inherit;
	-o-transform: inherit;
	transform: inherit;
	height:100%!important;
}
.layer-base a {
	margin:15px auto!important;
}
.layer-base img, .parallax-layer.layer-back img, .parallax-layer.layer-middle img {
	width:100%!important;
	position:static;
	max-width:auto!important;
	margin:15px auto!important;
}
.parallax-layer.layer-back img {
	/*max-width:480px!important;*/
}
.layer-base img {
	margin:0!important;
}
.layer-back img {
	max-width:auto!important;
}
.layer-middle {
	height:auto;
}
.layer-back {
	padding-bottom: 80px;
}
.container {
	margin-top:0!important;
}
/* リセット */


.layer-middle, .layer-base {
	display:none;
}


}
